メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel MGS-3712F

Zyxel MGS-3712F 3201 Switch
SKU: 3201

Zyxel MGS-3712F, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

仕様を表示

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel MGS-3712F 3201 Switch

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
10Gサポート
IGMPを検索
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ad, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
イーサーネット経由の電力 Poe サポート
サービス品質 QoS サポート
ルーティング/スイッチング容量
24 Gbit/s
基本開閉 RJ 45 イーサーネット入力タイプ
基本開閉 RJ 45 イーサーネット入力数
SSH/SSLサポート
はい
AC入力周波数
AC入力電圧
IP MAC ポートバインディング
はい
MACアドレスフィルタリング
MIBサポート
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
MTBF範囲
220339 Saat
SFPモジュールスロット数
アドレステーブルサイズ
ウェブベースの管理
カテゴリ
Ağ Anahtarları
キータイプ
コンタクト層
コンボSFPポート数
4
システムに追加された日付
2019-03-19
ジャンボフレーム
9000
ジャンボフレームサポート
スタティックポートセキュリティ
はい
ストレージ温度範囲 セルシウス
セキュリティアルゴリズムサポート済み
802.1x RADIUS
ツリープロトコル期間
パッケージタイプ
ボックス
ブランド
Zyxel
出版フローコントロール
前進速度
17,8 Mpps
動作温度範囲
0 - 65 °C
動作湿度範囲
-10 - 99%
接続クラスタリング
接続ゲートウェイミラーリング
深さ
管理プロトコル
SNMP v1, v2c, v3
製品カラー
製品コード
3201
製品名
MGS-3712F
販売された市場
CH, GB, DE, SE, MX, RU, FI
身分証明タイプ
IEEE 802.1x, RADIUS
速度制限
はい
重量
電源付属
はい
高さ
Zyxel MGS-3712F 3201 Switch